Qt 5.8 | Qt 3D | QML Types | PointLight QML Type

Qt 5.8.0 Reference Documentation

# PointLight QML Type

Encapsulate a Point Light object in a Qt 3D scene. More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.5
Instantiates: | QPointLight

- List of all members, including inherited members

## Properties

- constantAttenuation : float
- linearAttenuation : float
- quadraticAttenuation : float

## Detailed Description

## Property Documentation

constantAttenuation : float

Specifies the constant attenuation of the point light

linearAttenuation : float

Specifies the linear attenuation of the point light

quadraticAttenuation : float

Specifies the quadratic attenuation of the point light